/*.exe
/*.tmp
/.idea
/routers/.DS_Store
/rdlucklog
/conf/*.conf
/binlog/*.log
/*.pdf
/static/20200723162432.xlsx
/hz_crm_api.tar.gz
/hz_crm_api
/static/searchKeywordCount.xlsx
.DS_Store
/doc/
*DS_Store
/static/images/*.svg
hz_crm_api.exe
hz_crm_api.exe~